/* CSS Document */

/* ====== Default spacing ====== */
h1, h2, h3, h4, h5, h6, ul, ol, dl, p, blockquote, .map {padding:5px 0}
h1, h2, h3, h4, h5, h6,img {padding-bottom:0px;}
pre {margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl,
ul h1,ul h2,ul h3, ul h4, ul h5, ul h6, ul p, ul ul, ul ol, ul dl,
ol h1,ol h2,ol h3, ol h4, ol h5, ol h6, ol p, ol ul, ol ol, ol dl {padding:0;}

/* ====== Elements ====== */
img{display:block;}
em{font-style: italic;}
strong{font-weight:bold;}
code{color:#000; font-family:"Courier New", Courier, monospace; font-size:1em;}

/* ====== ALIGNMENT ====== */
.left{float:left;}
.right{float:right;}

/* #####
MAIN MENU
##### */
#nav {background:url(../images/watermark.gif) no-repeat 40px bottom;padding:0 0 336px; margin-bottom: 30px; border-top:1px solid #d3e2ed; font-size:1.083em}
.maorimyths #nav, .terauparaha #nav {background-image:url(../images/01-watermark.png)}
#nav li {background:#fff url(../images/nav-bg.gif) repeat-x 0 bottom; zoom:1}
#nav li span {display:block;zoom:1}

#nav li li {
	background: #F6F6F6 url(../images/nav-2nd-level.gif) no-repeat 16px 14px;
}

#nav li li li {
	background: url(../images/nav-3rd-level.gif) no-repeat 25px 12px;
}

#nav li li li li {
	background-position: 34px 12px;
}

#nav a {padding:4px 8px 4px 16px;display:block;border:1px solid #d3e2ed; border-top:none; zoom:1;}
#nav li li a{border-bottom:1px dotted #d3e2ed;}
#nav .current {color:#333333; font-weight:bold;}
#nav ul a {padding:4px 8px 4px 24px;color:#4a4a4a;font-weight:normal}

#nav ul ul a {
	padding-left: 32px;
	background: none;
	font-weight: normal;
}

#nav ul ul ul a {
	padding: 4px 8px 4px 40px;
}

/* #####################
BREADCRUMBS / PRINT PAGE
##################### */
#breadcrumbs {float:left; margin-top:-12px;}
.print-page{float:right;}
.print-page a {background:url(../images/print.gif) no-repeat right 0; height:25px; line-height:25px; float:right; padding-right: 35px}
.maorimyths .print-page a, .terauparaha .print-page a {background-image:url(../images/yellow-print.gif)}

* html .print-page{width:3em;}

/* #######
FUNCTIONAL
####### */
.hide {position:absolute !important;clip:rect(1px 1px 1px 1px)/*IE6, IE7*/;clip:rect(1px, 1px, 1px, 1px);padding:0 !important;border:0 !important;height:1px !important;width: 1px !important;overflow:hidden}

/* #####
HEADINGS
#### */
h1 {font:2em Arial, Helvetica, sans-serif; clear:left; zoom:1;}
h2 {font-size:1.5em}
h2.icon{background:url(../images/header-icon.gif) no-repeat 0 5px; padding-left:45px; min-height:40px;}
.widget h2 {padding:.384em 12px;font-size:1.083em;line-height:1.384em;font-weight:bold;color:#2e7694;background:#d3e7f5}

h3 {font-size:1.333em}
h4 {font-size:1.167em;font-weight:600}
h5 {font-size:1.0em;font-weight:600}
h6 {font-weight:600}

.read-all-link {border:none}

/* ####
GENERAL
#### */
.intro{font-size:1.333em; line-height:1.25;}

/* ##
AREAS
## */
.areas {padding:0 20px;}
.homepage .areas {padding-bottom:80px;}
.areas .line{margin:0 -6px;}
.areas h3{font-size:1.167em; padding-left:8px; padding-top:0;}
.areas .image{background:url(../images/image-bg-style1.png) no-repeat 0 0; width:162px; height:104px; position:relative; margin-left:3px;}
* html .areas .image {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/image-bg-style1.png', sizingMethod='scale');
}
.areas .image img{position:absolute; top:10px; left:10px;}

/* #####
CAROUSEL
##### */
.carousel-wrapper {background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f4f4f4)); background:-moz-linear-gradient(#ffffff, #f4f4f4); background:linear-gradient(#ffffff, #f4f4f4); border:1px solid #cbd8e2; padding:10px 17px; margin:20px 0; /*_width:485px; _overflow:hidden;*/}
.carousel-wrapper h2 {background:url(../images/header-icon.gif) no-repeat 0 5px; min-height:40px; padding-left:45px;}
.carousel-wrapper .news-item h3{font-weight:bold; color:#000; font-size:1em;}
.carousel-wrapper .news-item h3 a{color:#000;}
.carousel-wrapper .news-item .date{color:#333;}

/* #####
COLLECTION
##### */
.collection {border:1px solid #cbd8e2; padding:10px 17px; margin:20px 0; overflow:hidden; background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f4f4f4)); background:-moz-linear-gradient(#ffffff, #f4f4f4); background:linear-gradient(#ffffff, #f4f4f4);}
.collection h2 {background:url(../images/header-icon.gif) no-repeat 0 5px; min-height:40px; padding-left:45px;}
.collection .line{margin:0; padding:0 0 10px;}
.collection h3{font-size:1em; font-weight:bold;}
.collection .image{background:url(../images/image-bg-style1.png) no-repeat 0 0; width:162px; height:104px; position:relative; margin-left:3px; float:left;}
.collection .image img{position:absolute; top:10px; left:10px;}
.collection .bd{padding-left:10px; overflow:hidden;}
* html .collection .image {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/image-bg-style1.png', sizingMethod='scale');
}

/* #####
CONTRIBUTE
##### */
.contribute h2{background:url(../images/header-icon.gif) no-repeat 0 5px; min-height:30px; padding-left:45px;}

/* #####
ITEM LIST
##### */
.listview h2 {background:url(../images/header-icon.gif) no-repeat 0 5px; min-height:30px; padding-left:45px;}
.listview .line{margin:0; padding:0 0 10px;}
.listview h3{font-size:1em; font-weight:bold;}
.listview .image{background:url(../images/image-bg-style1.png) no-repeat 0 0; width:162px; height:104px; position:relative; margin-left:3px; float:left;}
.listview .image img{position:absolute; top:10px; left:10px;}
.listview .bd{padding-left:10px; overflow:hidden;}
.newsitems .listview li, .eventitems .listview li{background:none !important; padding-left:0 !important;}
.date .type, .location .type {font-weight:bold}
.date .type , .location .type {padding-right:5px}
* html .listview .image {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/image-bg-style1.png', sizingMethod='scale')}
.flipbook-landing .listview .image-wrap {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.flipbook-landing .listview .frame {position:relative; display:block; top:3px; left:3px;}
.flipbook-landing .listview .image img {position:relative; top:0; left:0;}
.flipbook-landing .bodycontent,
.flipbook-landing .listview {clear:both;}

/* ##
LINKS
## */
a {color:#004a7f;text-decoration:none}
.maorimyths a, .terauparaha a {color:#5a2b0f}
a:hover {text-decoration:underline}
a.morelink, a:hover.morelink {text-decoration:none; color:#5e7e9c;}
a.morelink span{text-decoration:none;color:#004a7f;}
a:hover.morelink span{text-decoration:underline;color:#004a7f;}

.backtotop {
	padding: 30px 0 100px;
	clear:both;
}
.totopinline{padding: 10px 0 10px; overflow:hidden;}
.backtotop a{float:right; background:url(../images/totop.png) no-repeat center top; padding-top:15px;}
* html .backtotop a{background-image:url(../images/totop.gif);}

/* ##
LISTS
# */
#breadcrumbs ul {float:left; padding:0;}
#content #breadcrumbs ul li{background:none; padding-left:0;}
.flatlist li, #footer li {display:inline}

/* ########
LANG TOGGLE
######## */
.lang{background: url(../images/lang-bg.gif) repeat-y 0 0; overflow:hidden; margin-bottom:20px; zoom:1;}
.lang .top{background: url(../images/lang-top.gif) no-repeat 0 0; overflow:hidden;}
.lang .bottom{background: url(../images/lang-bottom.gif) no-repeat 0 bottom; overflow:hidden; padding:6px 5px; text-align:center;}

/* ====== IMAGES & IMAGES W/BACKGROUNDS ====== */
.center{width: 100%; text-align:center;}
.center .image, .center .caption{margin:0 auto;}

.center .image,
.left .image,
.right .image,
.image-wrap {
	background:#fff;
	padding:6px;
	display:inline-block;
	-webkit-box-shadow: #c6d5e0 3px 3px 3px;
	-moz-box-shadow: #c6d5e0 3px 3px 3px;
	box-shadow: #c6d5e0 3px 3px 3px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.center .image .frame,
.left .image .frame,
.right .image .frame,
.image-wrap .frame {
	float:left;
	display:inline;
	width:auto;
	overflow:hidden;
	border:1px solid #ced6ce;
}

.left .image{margin:10px 10px 10px 0;}
.right .image{margin:10px 0 10px 10px;}
.widget .image {padding:5px;}

/* ====== image treatments ====== */
.caption{font-size:.917em; padding-top:0; text-align:left;}
.caption p{padding:0 10px 5px;}

/* ====== PAGINATION ====== */
.pagination{text-align:center;padding: 50px 0 10px;}
#content .pagination p, #content .pagination ul{display:inline-block;}
#content .pagination p {position:relative; top:-11px; padding-right:30px;}
#content .pagination li{background:none; display:inline-block;  float:left;}

/* ====== DOWNLOAD DOCS ====== */
.download{padding-left:20px; background-repeat:no-repeat; background-position:0 0; display:inline-block;}
.filesize, a:hover.filesize{color:#000; text-decoration:none;}
.filesize span{text-decoration:none; color:#004A7F;}
.filesize:hover{text-decoration:none;}
.filesize:hover span{text-decoration:underline; color:#004A7F;}
.pdf{background-image:url(../images/icons/icon-pdf.gif);}
.avi{background-image:url(../images/icons/icon-avi.gif);}
.bmp{background-image:url(../images/icons/icon-bmp.gif);}
.excel, .vnd.ms-excel{background-image:url(../images/icons/icon-excel.gif);}
.default{background-image:url(../images/icons/icon-default.gif);}
.gif{background-image:url(../images/icons/icon-gif.gif);}
.jpeg{background-image:url(../images/icons/icon-jpeg.gif);}
.mov{background-image:url(../images/icons/icon-mov.gif);}
.mp3{background-image:url(../images/icons/icon-mp3.gif);}
.rss{background-image:url(../images/icons/icon-rss.gif);}
.rtf{background-image:url(../images/icons/icon-rtf.gif);}
.wma{background-image:url(../images/icons/icon-wma.gif);}
.wmv{background-image:url(../images/icons/icon-wmv.gif);}
.word, .msword{background-image:url(../images/icons/icon-word-doc.gif);}
.zip{background-image:url(../images/icons/icon-zip.gif);}
.ppt{background-image:url(../images/icons/icon-ppt.gif);}

/* ====== TABLES ====== */
#content table caption {
	margin: 20px 10px 5px;
	*padding: 10px 10px 5px; /* IE7 */
}

#content .tabledatawrap table caption {
	margin: 10px 10px 0;
	*padding: 10px 10px 0; /* IE7 */
}

.tabledatawrap p {
	padding: 5px 10px;
}

tr, th, td {
	vertical-align: top;
	border: none;
}

th {
	font-weight: bold;
}

th, td {
	padding: 5px 10px;
}

.renderedtable th,
.renderedtable td {
	border-collapse: collapse;
	border: 1px solid #cbd8e2;
}

.renderedtable th {
	background: #fcfff3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfff3), to(#e7e4cd));
	background: -moz-linear-gradient(#fcfff3, #e7e4cd);
	background: linear-gradient(#fcfff3, #e7e4cd);
}

.tabledatawrap .renderedtable th,
.tabledatawrap .renderedtable td {
	background: transparent;
	border: none;
}

.tablewrap {
	padding: 10px;
}

.tabledatawrap {
	display: block;
	margin: 10px 0;
	border: 1px solid #c4c5a6;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
			 background: #fff;
			 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f8f8f8));
			 background: -moz-linear-gradient(#ffffff, #f8f8f8);
			 background: linear-gradient(#ffffff, #f8f8f8);
	-pie-background: linear-gradient(#ffffff, #f8f8f8);
}

.image-map-wrapper {
	border: 1px solid #cdcdcd;
}

.resource-list{display:block; margin:0; border:1px solid #c4c5a6; border-bottom:none;-webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;}
.data{width:100%; display:table;border:none;}
.data * {border:none; border-collapse:collapse;}

.data th {
	font-weight: bold;
	border: 1px solid #dcdcdc;
	padding: 7px 10px;
	background: #fcfff3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fcfff3), to(#e7e4cd));
	background: -moz-linear-gradient(#fcfff3, #e7e4cd);
	background: linear-gradient(#fcfff3, #e7e4cd);
}

.data th.first{border-left:none; -webkit-border-radius:6px 0 0 0; -moz-border-radius:6px 0 0 0; border-radius:6px 0 0 0;}
.data th.last{border-right:none; -webkit-border-radius:0 6px 0 0; -moz-border-radius:0 6px 0 0; border-radius:0 6px 0 0;}

.data td,
.renderedtable td {
	background: #fff;
	padding: 5px 10px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
}

.data td.first{border-left:none;}
.data td.last{border-right:none;}
.data tr.last{border-bottom:none;}
.data td.first-lastrow{border-left:none; -webkit-border-radius:0 0 0 6px; -moz-border-radius:0 0 0 6px; border-radius:0 0 0 6px;}
.data td.last-lastrow{border-right:none; -webkit-border-radius:0 0 6px 0; -moz-border-radius:0 0 6px 0; border-radius:0 0 6px 0;}
.data tr.alternate td, .data tr.bgdark td{background:#f0f0f0;}

/* ====== CUSTOM TAGS ====== */
.download-group {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #c4c5a6;
	-webkit-border-radius: 6px 6px 6px 6px;
		 -moz-border-radius: 6px 6px 6px 6px;
					border-radius: 6px 6px 6px 6px;
			 background: #fff;
			 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f8f8f8));
			 background: -moz-linear-gradient(#ffffff, #f8f8f8);
			 background: linear-gradient(#ffffff, #f8f8f8);
	-pie-background: linear-gradient(#ffffff, #f8f8f8);
}

.download-group h2, .download-group h3, .download-group h4, .download-group h5{font-size:1em; font-weight:bold; margin:0; padding:7px 10px; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; background:#fcfff3; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fcfff3), to(#e7e4cd)); background:-moz-linear-gradient(#fcfff3, #e7e4cd); background:linear-gradient(#fcfff3, #e7e4cd);}
.download-group ul{padding:0;}
#content .download-group ul li{background:none; padding:7px 10px;border-top:1px solid #dcdcdc;}

/* ====== FACTBOX AND QUOTES ====== */
.factbox{border:1px solid #c4c5a6; -webkit-border-radius:6px 6px 6px 6px; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px; background:#ffffff; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f8f8f8)); background:-moz-linear-gradient(#ffffff, #f8f8f8); background:linear-gradient(#ffffff, #f8f8f8); -pie-background:linear-gradient(#ffffff, #f8f8f8); margin-bottom:10px;}
.factbox h2, .factbox h3, .factbox h4, .factbox h5{font-size:1em; font-weight:bold; margin:0; padding:7px 10px; -webkit-border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0; background:#fcfff3; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fcfff3), to(#e7e4cd)); background:-moz-linear-gradient(#fcfff3, #e7e4cd); background:linear-gradient(#fcfff3, #e7e4cd);}
.factbox p, .factbox ol, .factbox ul, .factbox dl, .factbox ul.image {padding:5px 10px;}

blockquote{font-size:1.333em;padding:20px 0;}
blockquote cite{font-style:italic; font-size:0.75em; text-align:left; padding:5px 0;}
blockquote.small{width:38%; font-size:1.167em; float:left; margin-right:20px;}
blockquote.small cite{font-size:0.857em;}

/* ====== DIVIDE THINGS UP ====== */
.clear{clear:both; overflow:hidden; zoom:1; width:100%;}
.separator{clear:both; border-bottom:1px solid #c4c5a6; overflow:hidden; padding: 20px 0 0; margin: 0 0 10px;}

/* ====== LISTS ======*/
#content ol li {list-style-type: decimal; margin-left:20px;}
#content ol ol li{list-style-type: lower-alpha; margin-left:20px;}
#content ol ul li{list-style-type: disc; padding-left: 10px;}

/* body section default ul style */
#content ul li, .widget ul li {
	padding-left: 13px;
	background: url(../images/ul-bullet.gif) no-repeat 2px 6px;
}

#content ul.nostyle li, .widget ul.nostyle li {padding-left:0; background:none;}
#content ul li.blue, .widget ul li.blue {background-image:url(../images/ul-bullet-blue.gif);}

#content ul ul li{background:url(../images/ul-bullet-nested.gif) no-repeat 2px 7px;}
#content ul.red-bullets li, #content ul li.red-bullet, .widget ul.red-bullets li, .widget ul li.red-bullet{background-image:url(../images/site/ul-bullet-red.gif);background-position: 2px 5px;}

/* ##########
 FLIP BOOKS
########## */
.flipbook-landing h1 {padding-right:11em; zoom:1;}
.flipbook-landing .listview .line {zoom:1;}
.flipbook-landing .listview .item {background:#ffffff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f4f4f4)); background: -webkit-linear-gradient(#ffffff, #f4f4f4); background: -moz-linear-gradient(#ffffff, #f4f4f4); background: -ms-linear-gradient(#ffffff, #f4f4f4); background: -o-linear-gradient(#ffffff, #f4f4f4); background: linear-gradient(#ffffff, #f4f4f4); -pie-background: linear-gradient(#ffffff, #f4f4f4); border:1px solid #cbd8e2; padding:0; margin:5px; behavior:url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc); overflow:hidden; position:relative;}
.flipbook-landing .listview .hd {padding:0 10px;}
.flipbook-landing .listview .hd h3 {font-size:1.333em}
.flipbook-landing .listview .hd h4 {font-size:1.167em;font-weight:600}
.flipbook-landing .listview .bd {padding:5px 10px;}
.flipbook-landing .listview .hd {background:#fbfef1; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfef1), to(#e7e4cc)); background: -webkit-linear-gradient(#fbfef1, #e7e4cc); background: -moz-linear-gradient(#fbfef1, #e7e4cc); background: -ms-linear-gradient(#fbfef1, #e7e4cc); background: -o-linear-gradient(#fbfef1, #e7e4cc); background: linear-gradient(#fbfef1, #e7e4cc); -pie-background: linear-gradient(#fbfef1, #e7e4cc); border-bottom:1px solid #cbd8e2; behavior:url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc);}
.flipbook-landing .listview .image-wrap {background:url(../images/image-bg-style1-portrait.png) no-repeat 0 0; width:104px; height:148px; position:relative; margin-left:-5px; margin-right:5px; float:left;}
.flipbook-landing .listview .image {width:89px; height:140px; background:none; margin:0;}
* html .flipbook-landing .listview .image {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/image-bg-style1-portrait.png', sizingMethod='scale');
}
.flipbook-landing .listview .image .image img {position:absolute; top:10px; left:10px;}
/* SC 13 Feb 2012 */
/* the following is a hack for this site as OOCSS removes the float on the lastUnit... so equalheights couldn't determine the height of the .item parent element */
/*.flipbook-landing .lastUnit {float:left; display:block; margin-right:-10px; width:33.3333%;}*/

/* ##########
 TOOLS COLUMN
########## */
#tools .widget {margin-bottom:20px; overflow:hidden;}
#tools .widget .hd {background:#f1f1df url(../images/widget-hd-bottom.gif) no-repeat 0 bottom; border:1px solid #c4c5a6;}

#tools .widget h3 {
	padding: 6px 10px;
	background: url(../images/widget-hd-top.gif) no-repeat 0 top;
	color: #361f0b;
	font-size: 1.083em;
}

#tools .widget .video-list h3 {
	margin: 6px 0;
	padding: 0;
	background: none;
}

#tools .widget .widget-body,
#tools .widget .bd {
	border: 1px solid #cbd8e2;
	background: #fff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f4f4f4));
	background: -moz-linear-gradient(#ffffff, #f4f4f4);
	background: linear-gradient(#ffffff, #f4f4f4);
	padding: 10px;
	overflow: hidden;
}

#tools .widget .video-wrapper {margin-left:-7px; margin-right:-7px;}
#tools .events-calendar table {width:100%; text-align:center;}
#tools .events-calendar .calendar_heading_prev, #tools .events-calendar .calendar_heading_next {font-size: 1.25em;}
#tools .events-calendar .calendar_heading th {border:none;}
#tools .events-calendar td, #tools .events-calendar th {text-align:center; vertical-align:middle; border:1px solid #c4c5a6;}
#tools .events-calendar .days td {width:14.28%;}
#tools .events-calendar .days a {text-decoration:underline;}
#tools .events-calendar .days a:hover {text-decoration:none;}
#tools .events-calendar .calendar_heading_days th, #tools .events-calendar .ezagenda_current {background:#f0f0de;}
#tools .events-calendar .ezagenda_selected {background:#dbedf9; }

#tools .newsletter-subscribe-widget .controls {margin:0 -5px; position:relative;}
#tools .newsletter-subscribe-widget form {display:block; position:relative; zoom:1;}

/* ##########
FORMS
########## */
.btn {display:block; cursor:pointer; border:none; padding:0; background:none; border-collapse:collapse; display:block; float:left; /*font-size: 1.083em;*/ color:#004a7f; zoom:1; overflow:hidden;}
button.subscribe {width:86px; *width:84px;}
button.unsubscribe {width:102px; *width:96px;}
button.add {width:114px;}
.mri button.add {width:130px;}
.btn span {display:block; height:30px; line-height:30px; vertical-align:middle; cursor:pointer; border:none; padding:0; background:none; overflow:hidden; float:left;}
.btn span.left {background:url(../images/button-default-left.png) no-repeat 0 0; width:12px;}
.btn span.right {background:url(../images/button-default-right.png) no-repeat 0 0; width:12px;}
.btn span.middle {background:url(../images/button-default-repeat.png) repeat-x 0 0; margin:0; width:auto;}
* html .btn span.left {background-image:url(../images/button-default-left.gif);}
* html .btn span.right {background-image:url(../images/button-default-right.gif);}
* html .btn span.middle {background-image:url(../images/button-default-repeat.gif);}
	/* hover state */
button.hover span.left,
button.hover span.right,
button.hover span.middle,
* html button.hover span.left,
* html button.hover span.right,
* html button.hover span.middle {background-position:0 -30px; color:#FFF;}

.newsletter-subscribe-widget .lastbtn {margin-left:3px; margin-right:-5px;}
#email_subscribe {width:154px; margin:8px 0;}
.newsletter-subscribe-widget .error, .newsletter-subscribe-widget .success {margin-top:5px;}
.error, .warning {border:1px solid #F00; background:#fceeee; padding:3px;}
.warning {padding:10px;}
.success {border:1px solid #666; background: #DBECFF; padding:3px;}
.box {background:#fff url(../images/field-bg.gif) repeat-x 0 bottom; border:1px solid #cbd8e2; padding:6px 10px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

 /*Safari and Chrome specific hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tools .newsletter-subscribe-widget .controls {margin:0 -5px 0 0;}
	button.subscribe {width:84px;}
	button.unsubscribe {width:98px;}
}

.form label {display:block; width:100px; float:left; clear:left;}
.form .box {width:424px;}
.form select {width:264px;}
.form .textarea-info {width:446px; clear:none; float:left;}
.form .tandc {width:320px; margin-left:100px;}
.form .field-block, .form .key-notes, .form .security-block {padding-bottom:10px; clear:both;}
.form .field-block span.warning {clear:both; display:block; margin:5px 0 5px 100px; width:424px; border:none; background:none; color:#F00; padding:0;}
.form .field-block label .warning, .form .security-block .warning {padding:0; border:none; background:none; color:#F00; display:inline; clear:none; margin:0;}
.form .security-block .recaptcha-warning {clear:both; overflow:hidden; padding-left:100px;}
.form .controls {padding:20px 0 80px 100px;}

form.addresource .controls .last {
	margin: 0 0 0 10px;
}

	form.addresource .controls .btn { /* IE7 */
		*width: 131px;
	}

	form.addresource .controls .last { /* IE7 */
		*width: 67px;
	}

	.mri form.addresource .controls .last { /* IE7 */
		*width: 110px;
	}

/* add resource form */
.add-form .controls {padding:10px 0 20px; overflow:hidden;}

/* collapser */
.collapsible .button {cursor:pointer; background:url(../images/collapser-plus.png) no-repeat 12px 9px; padding:7px 10px 7px 45px; display:block}
* html .collapsible .button {background-image:url(../images/collapser-plus.gif);}
.collapsible-hover .button {background-image:url(../images/collapser-plus-over.png);}
* html .collapsible-hover .button {background-image:url(../images/collapser-plus-over.gif);}
.collapsible .open {background:url(../images/collapser-minus.png) no-repeat 12px 9px; padding:7px 10px 7px 45px; display:block;}
* html .collapsible .open {background-image:url(../images/collapser-minus.gif);}
.collapsible-hover .open {background-image:url(../images/collapser-minus-over.png);}
* html .collapsible-hover .open {background-image:url(../images/collapser-minus-over.gif);}
.plainbox .collapsible .button {background-position: 0 9px; padding-left: 33px;}

/* not sure if there are conflicts with the collapsible functionality so have targeted it specifically in the video area */
#video-info .collapsible .collapse {background-image:url(../images/collapser-minus.png)}
#video-info .collapsible-hover .collapse {background-image:url(../images/collapser-minus-over.png);}

/* tre  curriculum area list */
.categories a {text-decoration:none; color:#000;}
.categories a span {text-decoration:none; color:#004A7F;}
.categories a:hover span {text-decoration:underline; color:#004A7F;}

	/* featured-block */
.featured-block {
	margin:18px 10px;
	padding:13px 10px;
  background:#58585a;
  -webkit-border-radius:6px;
  -moz-border-radius:6px;
  border-radius:6px;
  /*overflow:hidden; different to http://eztaiao-staging.internal.cwa.co.nz/Te-Kura-Kaupapa-Maori-o-Toku-Mapihi-Maurea, needs it to display previous/next buttons with current set up */
  color:#fff;
}

.ie6 .featured-block {
	float:right;
}

.featured-block .featured-item {
	padding:0 0 10px;
	overflow:hidden;
}

.featured-block .featured-item .bd {
	overflow:hidden;
	padding-left: 9px;
}

.featured-block .featured-item h2 {
 	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	padding-bottom: 9px;
}

.featured-block .featured-item h2 a,
.featured-block .featured-item h2 a:hover {
	color:#fff;
	text-decoration:none;
}

.featured-block .featured-item .btn {
	padding:4px 10px;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
	border-radius:9px;
	background-color: #e7e4ce;
  background-image: -moz-linear-gradient(center top , #fbfef2, #e7e4ce);
  background-image: -ms-linear-gradient(top, #fbfef2, #e7e4ce);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbfef2), to(#e7e4ce));
	background-image: -webkit-linear-gradient(top, #fbfef2, #e7e4ce);
	background-image: -o-linear-gradient(top, #fbfef2, #e7e4ce);
	background-image: linear-gradient(top, #fbfef2, #e7e4ce);
	background-repeat: repeat-x;
						filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfef2', endColorstr='#e7e4ce', GradientType=0);
  background-repeat: repeat-x;
  border:2px solid #d7d8c5;
  color: #004a7f;
}

.featured-block .featured-item .btn:hover {
	background-color: #1f6bdf;
  background-image: -moz-linear-gradient(center top , #60a9f0, #1f6bdf);
  background-image: -ms-linear-gradient(top, #60a9f0, #1f6bdf);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#60a9f0), to(#1f6bdf));
	background-image: -webkit-linear-gradient(top, #60a9f0, #1f6bdf);
	background-image: -o-linear-gradient(top, #60a9f0, #1f6bdf);
	background-image: linear-gradient(top, #60a9f0, #1f6bdf);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfef2', endColorstr='#1f6bdf', GradientType=0);
  background-repeat: repeat-x;
  border-color:#1f62d2;
  color:#fff;
}

.featured-block .video-wrapper {
  padding:3px 3px 0;
  width:348px;
  height:225px;
  overflow:hidden;
  float:left;
  background-color: #575759;
  background-image: -moz-linear-gradient(top, #999999, #575759);
  background-image: -ms-linear-gradient(top, #999999, #575759);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#999999), to(#575759));
  background-image: -webkit-linear-gradient(top, #999999, #575759);
  background-image: -o-linear-gradient(top, #999999, #575759);
  background-image: linear-gradient(top, #999999, #575759);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999998', endColorstr='#575759', GradientType=0);
  position:relative;
}

.featured-block .video-wrapper .showcase-images {
  position:absolute;
  top:3px;
  left:3px;
  background-color: #575759;
  z-index:10;
  width:348px;
  height:196px;
}

.featured-block .video-wrapper .showcase-images img {
  position:absolute;
  top:0;
  left:0;
  cursor: pointer;
}

/* ############################################################################################################################################
ADDING EXTRA STYLES FOR ISSUE 15809, THERE SEEMS TO BE ALOT OF ASSUMPTIONS ABOUT STYLING/INHERITED STYLING. HOPEFULLY IT DOESN"T GO PEAR SHAPED
############################################################################################################################################ */
.featured-block .carousel-wrapper .active .frame img {margin:-3px;z-index:9}
.featured-block .jcarousel-skin-tango .jcarousel-item .image img {position:static}
.featured-block .carousel-wrapper .active .frame {border:3px solid #0180A3;overflow:hidden;z-index:10}
.featured-block .jcarousel-skin-tango .jcarousel-item .image {height:auto;margin:20px auto 5px;position:static;background:none}
.featured-block .carousel-wrapper .image-outer {width:100%;text-align:center}
.featured-block .jcarousel-skin-tango .jcarousel-item .bd {padding:0 0 10px}
.featured-block .carousel-wrapper .bd p {padding:0 5px}
.featured-block .carousel-wrapper .bd, .featured-block .carousel-wrapper .bd a {color:#f6f9f9}

/* Hundreds board
--------------------------------- */
.grid-2-column .line {
	margin-bottom:18px;
}

.grid-2-column .unit .grid-view {
	border:1px solid #cbd8e2;
	background: #fff;
	margin-right:10px;
	overflow: hidden;
	padding: 0 10px;
}

.grid-2-column .lastUnit .grid-view {
	margin-right:0;
	margin-left:10px;
}

.grid-2-column .unit .grid-view h2 {
    background: url("../images/header-icon.gif") no-repeat scroll 0 5px transparent;
    min-height: 40px;
    padding-left: 45px;
}

.grid-2-column .bd h3 {
	font-size:14px;
	font-weight: bold;
	margin-bottom: -5px;
}

.grid-2-column .unit .image{
	background:url(../images/carousel-image-bg.png) no-repeat 0 0;
	position:relative;
	width:160px;
	height: 103px;
}

* html .grid-2-column .unit .image {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/extension/tki-mec/design/tki-mec/images/carousel-image-bg.png', sizingMethod='scale');
}

.grid-2-column .unit .image img {
    left: 10px;
    position: absolute;
    top: 10px;
}

#content .grid-2-column ul.link-list li {
	background:0;
	padding:0;
}

.plainbox {
	clear:both;
	border:1px solid #cbd8e2;
	background: #fff url(../images/plainbox-bg.gif) repeat-x 0 bottom;
	overflow: hidden;
	padding: 10px 20px;
}

.plainbox h2 {
    background: url("../images/header-icon.gif") no-repeat scroll 0 5px transparent;
    min-height: 40px;
    padding-left: 45px;
}

#content .link-list li.icon-activity-1,
#content .link-list li.icon-activity-2,
#content .link-list li.icon-activity-3,
#content .link-list li.icon-activity-4,
#content .link-list li.icon-hundreds-board,
#content .link-list li.icon-tsm,
#tools .link-list li.icon-activity-1,
#tools .link-list li.icon-activity-2,
#tools .link-list li.icon-activity-3,
#tools .link-list li.icon-activity-4,
#tools .link-list li.icon-hundreds-board,
#tools .link-list li.icon-tsm {
	padding-left:55px;
	min-height: 52px;
}

#content .link-list li.icon-activity-1,
#tools .link-list li.icon-activity-1 {
	background: url(../images/icons/icon-activity-1.png) no-repeat 0 0;
	padding-bottom: 8px;
}

#content .link-list li.icon-activity-2,
#tools .link-list li.icon-activity-2 {
	background: url(../images/icons/icon-activity-2.png) no-repeat 0 0;
	padding-bottom: 8px;
}

#content .link-list li.icon-activity-3,
#tools .link-list li.icon-activity-3 {
	background: url(../images/icons/icon-activity-3.png) no-repeat 0 0;
	padding-bottom: 8px;
}
#content .link-list li.icon-activity-4,
#tools .link-list li.icon-activity-4 {
	background: url(../images/icons/icon-activity-4.png) no-repeat 0 0;
	padding-bottom: 8px;
}

#content .link-list li.icon-hundreds-board,
#tools .link-list li.icon-hundreds-board {
	background: url(../images/icons/li-icon-hundreds-board.png) no-repeat 0 0;
}

#content .link-list li.icon-tsm,
#tools .link-list li.icon-tsm {
	background: url(../images/icons/li-icon-tsm.png) no-repeat 0 0;
}

#content .link-list li a.link-list-arrow,
#tools .link-list li a.link-list-arrow {
	display: inline-block;
	background:url(../images/icons/link-blue-arrow.png) no-repeat right 5px;
	padding-right:15px;
}

#content .link-list li.icon-activity-1 a.link-list-arrow,
#content .link-list li.icon-activity-2 a.link-list-arrow,
#content .link-list li.icon-activity-3 a.link-list-arrow,
#content .link-list li.icon-activity-4 a.link-list-arrow,
#content .link-list li.icon-hundreds-board a.link-list-arrow,
#content .link-list li.icon-tsm a.link-list-arrow,
#tools .link-list li.icon-activity-1 a.link-list-arrow,
#tools .link-list li.icon-activity-2 a.link-list-arrow,
#tools .link-list li.icon-activity-3 a.link-list-arrow,
#tools .link-list li.icon-activity-4 a.link-list-arrow,
#tools .link-list li.icon-hundreds-board a.link-list-arrow,
#tools .link-list li.icon-tsm a.link-list-arrow {
	line-height: 52px;
	background-position: right center;
}
/* Hundreds Board
------------------------------- */
.hundreds-bd {
	background:#e2e9ed url(../images/hundreds-board/hundreds-board-page-top.png) repeat-x 0 0;
}

.hundreds-bd .hundreds-board,
.hundreds-bd .controls {
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hundreds-bd #content {
	padding:170px 0 20px;
	position: relative;
}

.hundreds-bd h1.heading {
	background:url(../images/hundreds-board/te-papa-a-rua.png) no-repeat 0 0;
	width:535px;
	height:113px;
	text-indent: -9000px;
	overflow: hidden;
	top: 28px;
	left:0;
	position: absolute;
}

.hundreds-bd .bg-outer,
.hundreds-bd .bg-inner {
	background:none;
}

.hundreds-bd .back-btn {
	position:absolute;
	top: 20px;
	right:0;
	width:229px;
	height:47px;
}

.hundreds-bd .back-btn a {
	width:229px;
	height:47px;
	background:url(../images/hundreds-board/back-btn.png) no-repeat 0 0;
	display:block;
	text-indent:-9000px;
	overflow:hidden;
}

.hundreds-bd .activities {
	text-align: center;
}

.hundreds-bd #activity {
	width: 495px;
	margin: 0 auto;
}

.hundreds-bd .activities-wide #activity {
	width: 992px;
}

.hundreds-bd .activities-wide .hundreds-board {
	float: left;
	margin-right: 2px;
}

.hundreds-placeholder td {
	width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #e2e9ed;
  font-family: 'Dosis', sans-serif;
  color: #fff;
  font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0, 83, 164, 1);
	zoom: 1;
}

.hundreds-board div,
.hundreds-scratch div {
	width: 48px;
  height: 48px;
  line-height: 48px;
  		 background:#0071bb;
  		 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9ad5f3), to(#0071bb));
  		 background: -webkit-linear-gradient(#9ad5f3, #0071bb);
  		 background: -moz-linear-gradient(#9ad5f3, #0071bb);
  		 background: -ms-linear-gradient(#9ad5f3, #0071bb);
  		 background: -o-linear-gradient(#9ad5f3, #0071bb);
  		 background: linear-gradient(#9ad5f3, #0071bb);
  				 filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9ad5f3', endColorstr='#0071bb', GradientType=0);
	-pie-background: linear-gradient(#9ad5f3, #0071bb);
				 behavior: url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc);
}

.hundreds-brown td {
	border: 1px solid #8c6233;
  		 background: #f8ce9f;
  		 background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffedd7), to(#f8ce9f));
  		 background: -webkit-linear-gradient(#ffedd7, #f8ce9f);
    	 background: -moz-linear-gradient(#ffedd7, #f8ce9f);
    	 background: -ms-linear-gradient(#ffedd7, #f8ce9f);
    	 background: -o-linear-gradient(#ffedd7, #f8ce9f);
    	 background: linear-gradient(#ffedd7, #f8ce9f);
  				 filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffedd7', endColorstr='#f8ce9f', GradientType=0);
	-pie-background: linear-gradient(#ffedd7, #f8ce9f);
    		 behavior: url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc);
}

.hundreds-brown td.inplay {
	background: #bc9c73;
  filter: none;
  behavior: none;
}

.hundreds-brown td.ui-state-active {
    background: #6eac2c;
    filter:none;
    behavior:none;
}

.hundreds-board div.selected {
    background:#ec1c24;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f58a1f), to(#ec1c24));
    background: -webkit-linear-gradient(#f58a1f, #ec1c24);
    background: -moz-linear-gradient(#f58a1f, #ec1c24);
    background: -ms-linear-gradient(#f58a1f, #ec1c24);
    background: -o-linear-gradient(#f58a1f, #ec1c24);
    background: linear-gradient(#f58a1f, #ec1c24);
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#f58a1f', endColorstr='#ec1c24', GradientType=0);
    -pie-background: linear-gradient(#f58a1f, #ec1c24);
    behavior:url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc);
	text-shadow: 1px 1px 1px rgba(196, 53, 57, 1);
}

.level2 .hundreds-board div.selected {
    background:#268f3b;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#82c03f), to(#268f3b));
    background: -webkit-linear-gradient(#82c03f, #268f3b);
    background: -moz-linear-gradient(#82c03f, #268f3b);
    background: -ms-linear-gradient(#82c03f, #268f3b);
    background: -o-linear-gradient(#82c03f, #268f3b);
    background: linear-gradient(#82c03f, #268f3b);
  	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#82c03f', endColorstr='#268f3b', GradientType=0);
    -pie-background: linear-gradient(#82c03f, #268f3b);
    behavior:url(/extension/tki-mec/design/tki-mec/stylesheets/pie.htc);
	text-shadow: 1px 1px 1px rgba(13, 120, 58, 1);
}

.hundreds-bd .controls {
	clear: both;
	padding-top: 10px;
}

.hundreds-bd .hundreds-offset {
	float:left;
	height: 10px !important;
	position: relative;
	bottom: -10px;
	margin-right: 20px;
}

.hundreds-bd .hundreds-reset {
	width:178px;
	height:48px;
	background:url(../images/hundreds-board/reset-btn.png) no-repeat 0 0;
	display:inline-block;
	text-indent:-9000px;
	cursor: pointer;
	float:right;
	margin-top: -5px;
}

.hundreds-bd .hundreds-offset-dn {
	width:42px;
	height:39px;
	background:url(../images/hundreds-board/arrow-left.png) no-repeat 0 0;
	display:inline-block;
	text-indent:-9000px;
	cursor: pointer;
	bottom:0;
	position: relative;
	float:left;
}

.hundreds-bd .hundreds-offset-up {
	width:42px;
	height:39px;
	background:url(../images/hundreds-board/arrow-right.png) no-repeat 0 0;
	display:inline-block;
	text-indent:-9000px;
	cursor: pointer;
	bottom:0;
	position: relative;
	float:left;
}

.hundreds-bd .hundreds-offset-display {
  font-family: 'Dosis', sans-serif;
  color:#0054a5;
  font-size:20px;
	display:inline-block;
	padding:0;
	width: 36px;
	text-align: center;
	float:left;
}

.hundreds-bd .options {
	font-size: 18px;
	text-align: left;
	padding-right: 146px;
	position: relative;
	height: 123px;
}

.hundreds-bd #hundreds-question {
	float: left;
}

.hundreds-bd #hundreds-answer {
	float:left;
}

.hundreds-bd .answer {
	float: left;
	clear: left;
	width:240px;
}

.hundreds-bd .check {
	float: right;
}

.hundreds-bd #hundreds-answer {
	padding-right:20px;
	width:100px;
}

.hundreds-bd #hundreds-check-answer {
	width:146px;
	height:123px;
	background:url(../images/hundreds-board/check-btn.png) no-repeat 0 0;
	display:inline-block;
	text-indent:-9000px;
	cursor: pointer;
	position: absolute;
	right:0;
	top:0;
}

.hundreds-bd #hundreds-mark {
  font-family: 'Dosis', sans-serif;
  color:#0D783A;
  font-size:20px;
	display:inline-block;
	position: relative;
	right:18px;
	bottom: 3px;
}

.hundreds-bd #hundreds-mark.correct {
	color:#0D783A;
}

.hundreds-bd #hundreds-mark.wrong {
	color:#780d0d;
}

.featured-block .carousel-wrapper .bd,
.featured-block .carousel-wrapper .bd a {
	color: #f6f9f9;
}

/* ##########
IMAGE GALLERY
######### */
.video-row-item {
	width: 33%;
	margin:0 0 2em;
	float: left;
}

.video-row-item .item {
	margin: 5px;
}

.video-row-item .image {
	width:auto !important;
}

.row .video-row-item h3 {
	clear:left;
}

.row .video-row-item p {
	padding:0;
}

.row .more-link {
	float:right;
}

/* ######################
IMAGE COLLECTION LIGHTBOX
###################### */
.popup {
	height:100%;
}
.popup body {
	text-align: center;
	height:100%;
}
.popup .image-fullview {
	padding:5px 10px;
	min-height: 487px;
}
.popup .image-fullview .block-img .image {
	margin: 0 auto;
}
.popup .image-fullview .block-caption {
	text-align:left;
}
.popup .image-fullview .block-caption .bd {
	padding-left: 10px;
}
.ad-gallery {
	margin: 0 auto;
	width:640px;
}
.ad-gallery .ad-image-wrapper {
	height: 350px;
}
.popup .ad-thumb-list .image-wrap {
	padding:3px;
}
.popup .ad-thumb-list .image {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ad-gallery .ad-image-wrapper {
	height: 350px;
}

/* ###########
VIDEO WIDGET
########### */
.related-videos .video-list {
	margin: 0;
  padding: 0;
  list-style: none;
}

.video-list .widget-hd {
	overflow: hidden;
	clear: both;
	line-height: 1.2;
}

.video-list .widget-bd {
	line-height: 1.2;
}

.video-list .widget-bd .more-link {
	margin: 5px 0;
}

.related-videos .video-list .video-image {
  padding: 10px 0 0;
  position: relative;
  float: left;
  border-top: 1px solid #cbd8e2;
}

.related-videos .video-list .video-image a {
	position: relative;
	float: left;
  display: block;
}

.related-videos .video-image .frame {
	float: left;
}

.ie8 .related-videos .video-list .video-image a {
	position: relative;
  display: block;
  float: none;
}

.related-videos .video-list .video-image .duration {
	position: absolute;
  bottom: 5px;
  right: 5px;
  font: bold 11px Arial, Helvetica, sans-serif;
  padding: 3px 5px;
  z-index: 11;
}

.related-videos .video-list h3 a {
	text-decoration: none;
}

.related-videos .video-list h3 a:hover {
	text-decoration: underline;
}

.widget .video-list li {
	padding: 0;
	background: none;
}

.widget .video-list .image {
	margin: 0 -2px 0 0;
	padding: 0;
}

/* ##########
VIDEO GALLERY
######### */
.video-category hr {
	clear: both;
}

.video-category .hd-section {
	border-bottom: 1px solid #D6D6D6;
	margin: 18px 10px;
    height: 42px;
}

.video-category .hd-section h2 {
	float: left;
	padding-left: 0;
	position: relative;
}

.video-category .hd-section .viewall {
	float: right;
	padding: 10px;
	margin: 0;
}

.video-category .line {
	clear: both;
}

.video-category .hd {
	clear: both;
	margin: 0 10px;
}

.video-category .bd {
	margin: 0 10px;
}

.video-category .row {
	overflow: hidden;
}

.video-category .video-image .duration {
	background-color: rgba(0, 0, 0, 0.5);
  bottom: 13px;
  color: #FFFFFF;
  font: bold 11px Arial,Helvetica,sans-serif;
  padding: 3px 5px;
  position: absolute;
  right: 7px;
  z-index: 11;
}

.video-category .video-image {
    float: left;
    margin: 0 10px;
    position: relative;
}

.external-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.external-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
